#!/bin/sh

output=`ps -auxw | grep "server" | grep -v "grep"`

if [ -z "$output" ]
then
  echo "Had to restart SRS at `date`" | mail -s "SRS restart" SRS@repsec.com &
  /root/SRS/server/src/server
fi

